/* fly.atspace.us */

html{ /* LOL! */
height: 100%;
}

body{
background-color: #F0F0F0;
color: #606060;
margin: -5px 5px 5px 5px;
padding: 5px;
font-family: monospace;
font-size: 10pt;
height: 100%;
}

select{
vertical-align: bottom;
}

table, tr, td{  /* for OLD Opera :P */
font-family: monospace;
font-size: 10pt;
}

#top{
margin-top: -20px;
}

#airliners{
position: absolute;
left: 303px;
top: 437px;
padding: 3px;
width: 205px;
border: 1px #C0C0C0 solid;
background-color: #F0F0F0;
color: #606060;
}

.header{
position: absolute;
left: 10px;
top: 5px;
font-size: 18pt;
font-weight: bold;
}

.small{
font-size: 8pt;
font-weight: normal;
}

b{
cursor: pointer;
text-decoration: underline;
}

.defb{
cursor: default;
text-decoration: none;
}

button, input{
border: solid 1px #808080;
margin-left: 1px;
}

button{
cursor: pointer;
}

.map{
font-size: 10pt;
font-weight: normal;
}

.footer{
position: absolute;
top: 760px;
width: 100%;
text-align: center;
font-size: 8pt;
padding-bottom: 20px;
}

.main{
position: absolute;
left: 10px;
top: 30px;
}

.pre1{
position: absolute;
left: 0px;
top: 112px;
width: 293px;
border: solid 1px #C0C0C0;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 10px;
margin: 1px;
background-color: #FDFDD0;
color: #606060;
}

#data{
position: absolute;
left: 312px;
top: 142px;
margin: 1px;
border: 1px #C0C0C0 solid;
background-color: #FDFDFD;
color: #606060;
}

#metar{
position: absolute;
left: 10px;
top: 74px;
height: 65px;
font-size: 8pt;
color: #606060;
border: 1px #C0C0C0 solid;
background-color: #FDFDFD;
}

img{
border: none;
}

/* #FDFDD0 */
a:link {color: #000000; background-color: #F0F0F0; text-decoration: underline;}
a:active {color: #0000FF; background-color: #F0F0F0; text-decoration: underline;}
a:visited {color: #000000; background-color: #F0F0F0; text-decoration: underline;}
a:hover {color: #0BCC27; background-color: #F0F0F0; text-decoration: none;}

a.pr:link {color: #000000; background-color: #FDFDD0; text-decoration: underline;}
a.pr:active {color: #0000FF; background-color: #FDFDD0; text-decoration: underline;}
a.pr:visited {color: #000000; background-color: #FDFDD0; text-decoration: underline;}
a.pr:hover {color: #0BCC27; background-color: #FDFDD0; text-decoration: none;}


/* Elma style autoADD begin */
.elma_mswb{
background-color: #FFA0A0;
color: #303000;
border: solid 1px #C0C0C0;
margin: 3px;
padding: 5px;
}

.elma_u{
text-decoration: underline;
}

.elma_b{
font-weight: bold;
}

.elma_gray{
color: #808080;
background-color: inherit;
}

.elma_silver{
color: #C0C0C0;
background-color: inherit;
}

.elma_center{
text-align: center;
}

.elma_left{
text-align: left;
}

.elma_right{
text-align: right;
}

/* Elma style autoADD end */

